<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Dinosaur Park{% endblock %}</title>
        {% block stylesheets %}            
            <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic">
            <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.css">
            <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/milligram/1.3.0/milligram.css">
            <link rel="stylesheet" href="{{ asset('css/main.css') }}">
        {% endblock %}

        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    </head>
    <body>
        <h1 class="header">Welcome to Dinosaur Park</h1>

        <div class="container">
            {% if app.session.started and app.session.flashBag.peekAll is not empty %}
                <div id="flash-messages" class="messages">
                    {% for type, messages in app.session.flashBag.all() %}
                        {% for message in messages %}
                            <blockquote>
                                {{ message }}
                            </blockquote>
                        {% endfor %}
                    {% endfor %}
                </div>
            {% endif %}

            {% block body %}{% endblock %}
        </div>

        {% block javascripts %}{% endblock %}
    </body>
</html>
